@import "style.css";

.clearfix {
	clear: both;
}

a.talk-box,
div.talk-box {
	float: left;
	display: inline-block;
	width: 400px;
	max-width: 95%;
	margin: 0.6rem 0.7rem;
	background-color: #FFF;
	box-shadow: 2px 2px 4px -2px #999;
	border: 1px solid #CCC;
	padding-right: 15px;
}

a.talk-box:hover,
a.talk-box:focus {
	background-color: #EEE;
}

a.talk-box-conf-link {

}

.talk-box + *:not(.talk-box) {
	clear: both;
}

span.talk-box-title {
	display: block;
	color: #333;
	margin: 0.2em 0 0.1em;
	padding-left: 115px;
}

span.talk-box-conference,
span.talk-box-date {
	display: block;
	color: #999;
	font-size: 85%;
	line-height: 1.3;
	padding-left: 115px;
}

span.talk-box-date {
	margin-bottom: 0.15em;
}

.talk-box img {
	float: left;
	width: 100px !important;
	height: 100px !important;
	box-shadow: none;
}

a.linkbox {
	position: relative;
	background-color: #09C;
	color: white;
	padding: 0.3em 0.5em;
	box-shadow: 2px 2px 2px #AAA;
}

a.linkbox:hover, a.linkbox:focus {
	background-color: rgba(0, 153, 204, 0.68);
	color: white !important;
}

a.linkbox:active {
	color: white !important;
}
